.version.index /* version checker */
{
	color: #0000E3;
	background-color: #C886E2;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #333333;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 491px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 8px;
	padding-bottom: 71px;
}

#u342-4
{
	z-index: 4;
	width: 374px;
	min-height: 30px;
	background-color: transparent;
	color: #60C9D6;
	font-size: 14px;
	text-align: center;
	font-family: doppio-one, sans-serif;
	font-weight: 400;
	margin-left: 3px;
	position: relative;
}

#pu340
{
	width: 0.01px;
	margin-top: -5px;
}

#u340
{
	z-index: 2;
	height: 698px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u340-bw
{
	z-index: 2;
	margin-top: 1px;
	height: 698px;
}

#u341
{
	z-index: 3;
	min-height: 685px;
	border-style: none;
	border-color: transparent;
	padding-left: 9px;
	padding-top: 14px;
	padding-right: 9px;
	background: #F7FDFD url("../../images/connected3-u341-fr.png") repeat left top;
	background-color: rgba(112,220,228,0.05);
}

#u363
{
	z-index: 19;
	width: 339px;
	background-color: transparent;
	margin-left: 10px;
	position: relative;
}

#u343-5
{
	z-index: 8;
	width: 362px;
	min-height: 92px;
	background-color: transparent;
	margin-top: 24px;
	position: relative;
}

#u343-2
{
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	color: #80817E;
	font-family: delius-swash-caps, sans-serif;
	font-weight: 400;
}

#u343-3
{
	color: #FFFFFF;
}

#u347
{
	z-index: 17;
	width: 341px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 3px;
	position: relative;
}

#u341-bw
{
	z-index: 3;
	min-height: 685px;
}

#u344-4
{
	z-index: 13;
	width: 374px;
	min-height: 27px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	line-height: 13px;
	margin-left: 3px;
	margin-top: 16px;
	position: relative;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

